name = "CraftPresence"
filename = "CraftPresence-Forge-1.12.2-Release-1.9.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "cd601f093bc0240e962d5d90bd8c5b8dec1b18f8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4025109
project-id = 297038
